#HowDidYouHearAboutUs > label {
	display:inline-block;
	line-height:20px;
	margin-bottom:10px;
}
#HowDidYouHearAboutUs > label input {
	margin-right:5px;	
}
#HowDidYouHearAboutUs #otherSourceText {
	margin-top:10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	resize:vertical;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}